psychopy.org | Reference | Downloads | Github

Python3.2 compatability

Is Psychopy latest release compatible with python 3.2?
Thanks!